/**
 *  SLIDER STYLE
 *  --------------
 */

 
.rmd-slider-wrapper {
    position: relative; 
    overflow: hidden;  
    background-color: #131313;
    width: 100%;
    display: block;
    float: left;
    margin-bottom: 0px;
}

.rmd-slider-wrapper .carousel-caption {
    position: absolute;
}



/** SLIDER CONTROLS STYLE */

.rmd-slider-wrapper .owl-controls {
    position: absolute;
    bottom: 10px;
    left:0px;
    right:0px;
}
.rmd-slider-wrapper .owl-theme .owl-controls .owl-buttons {
    margin-top: -40px;
    margin-bottom: 40px;
}
.rmd-slider-wrapper .owl-theme .owl-controls .owl-buttons div { 
    background: #fff !important; 
}
.rmd-slider-wrapper .owl-theme .owl-controls .owl-buttons .owl-prev { 
    position: absolute;
    left: 5%;
}
.rmd-slider-wrapper .owl-theme .owl-controls .owl-buttons .owl-next { 
    position: absolute;
    right: 5%;
}
.rmd-slider-wrapper .owl-theme .owl-controls .owl-buttons div span:before { 
    color: #131313 !important; 
} 
.rmd-slider-wrapper .owl-theme .owl-controls .owl-buttons div { 
    background: rgba(255,255,255,0.5); 
}
.rmd-slider-wrapper .owl-theme .owl-controls .owl-page span { 
    background: rgba(255,255,255,0.5);
}





/** CONTAINER STYLE */

@media only screen and (min-width : 320px), (max-width: 320px){  
    .rmd-slider-wrapper .container-fluid { 
        padding-left: 0px;
        padding-right: 0px;
    }

    .rmd-slider-wrapper .carousel-caption {
        left: 5%; 
        right: 5%; 
    }
}


/* / Small Devices, Tablets /*/
@media only screen and (min-width : 768px) {
    .rmd-slider-wrapper .carousel-caption {
        left: 15%; 
        right: 15%; 
    }
}

/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {
    .rmd-slider-wrapper .container-fluid { 
        //padding-left: 70px;
        //padding-right: 70px;
        width: 1140px;
    }
    .rmd-slider-wrapper.fluid .container-fluid,
    .rmd-slider-wrapper.cover .container-fluid { 
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
    } 
}
 


/** DEFAULT LAYOUT */

.rmd-slider-wrapper .rmd-slider-container .item { 
    height:auto; 
    width: 100%;
    overflow: hidden;   
}
.rmd-slider-wrapper .rmd-slider-container .item > .slider-overlay { 
    position: absolute;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;  
    z-index: 1;
}  
.rmd-slider-wrapper .rmd-slider-container .item img {
    width: 100%;
    height: auto; 
}





/** The animation code */

@keyframes move_down_to_up {
    from { 
        -ms-transform: translate(0px, 1000px); /* IE 9 */
        -webkit-transform: translate(0px, 1000px); /* Safari */
        transform: translate(0px, 1000px);
    }
    to {
        -ms-transform: translate(0px, 0px); /* IE 9 */
        -webkit-transform: translate(0px, 0px); /* Safari */
        transform: translate(0px, 0px);
    }
}  


@keyframes move_left_to_right {
    from { 
        -ms-transform: translate(-1000px, 0px); /* IE 9 */
        -webkit-transform: translate(-1000px, 0px); /* Safari */
        transform: translate(-1000px, 0px);
    }
    to {
        -ms-transform: translate(0px, 0px); /* IE 9 */
        -webkit-transform: translate(0px, 0px); /* Safari */
        transform: translate(0px, 0px);
    }
}  

@keyframes move_right_to_left {
    from { 
        -ms-transform: translate(1000px, 0px); /* IE 9 */
        -webkit-transform: translate(1000px, 0px); /* Safari */
        transform: translate(1000px, 0px);
    }
    to {
        -ms-transform: translate(0px, 0px); /* IE 9 */
        -webkit-transform: translate(0px, 0px); /* Safari */
        transform: translate(0px, 0px);
    }
}  

 
/* SLIDER CAPTION */ 
.rmd-slider-wrapper .rmd-slider-container .carousel-caption .caption-content {
    text-transform: none;
    letter-spacing: 0.016129em;
    font-weight: 300;
    font-style: normal;
    color: #fff;
    line-height: 1.3;
}


/* The element to apply the animation to */ 
.rmd-slider-wrapper .rmd-slider-container .carousel-caption .caption-button {  
    animation-name: move_down_to_up;
    animation-duration: 1.5s;   
}   
.rmd-slider-wrapper .rmd-slider-container .carousel-caption .caption-content {
    animation-name: move_down_to_up;
    animation-duration: 1.5s;
}
.rmd-slider-wrapper .rmd-slider-container .carousel-caption .sub-caption-content {
    animation-name: move_down_to_up;
    animation-duration: 1.5s;
}

/* Placing the caption to vertically center */
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
    position: absolute;
    background: transparent;
    top: 0px;
    bottom: 0px;
    right: 0px;
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center; 
    z-index: 2;
    padding-left: 50px;
    padding-right: 50px;
}

.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption {
    position: absolute;
    flex-grow: 2;  
    overflow: visible; 
} 

.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption ul {
    list-style: disc !important;
}

/* Alignment of the caption */
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.left {
    text-align: left; 
}  
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.center {
    text-align: center; 
} 
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.right {
    text-align: right; 
} 
 

.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-content { 
    font-weight: 500;
    letter-spacing: 1px;
    line-height: 1.2;
    margin-top:80px;
    font-family: 'Jura', sans-serif;
    color: #fff !important;
    text-shadow: none;
} 
 
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .sub-caption-content {
    font-size: 1.4em;
    font-weight: normal;
    font-style: italic;
    font-family: times; 
    padding:25px 0px;
    color: #fff;
    line-height: 1.3;
    text-shadow: none;
}
 

.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button {
    border:none;      
    padding: 10px 50px;    
    font-weight: 400;
    font-style: normal;
    text-decoration: none; 
    display: inline-block;
    text-align: center !important;
    background-color: #1a1a1a;
    color: #fff; 
    border-radius: 0px;
    border:3px solid #1a1a1a;
    webkit-transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    -ms-transition: all 0.5s !important;
    /* IE10 is actually unprefixed */
    -o-transition: all 0.5s !important;
    transition: all 0.5s !important;
    text-shadow: none; 
    margin:15px 0px;
    color: #fff;
    text-transform: uppercase;
    font-size: 2em;
}  

.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:hover { 
    opacity: 0.8;
}  
 

/* Caption button lines */
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button {
    position: relative;
    padding: 7px 100px; 
}
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:before,
.rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:after {
    content: '';
    position: absolute;
    width: 50px;
    height: 1px;
    background-color: #fff;
    display: inline-block; 
    top: 50%; 
}
 

@media only screen and (min-width : 320px), (max-width: 320px){  
    
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container { 
        display: block;
        align-items: center;  
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-content {  
        margin-top:150px;
        margin-bottom:20px;
        font-size: 1.8em; 
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .sub-caption-content {
        font-size: 1.2em; 
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
        visibility: hidden;
        padding-left: 5px;
        padding-right: 5px;
    }  

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.left,
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.center,
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.right {
        padding:0px; 
    }   

    /* Fixed Image Responsiveness */ 
    .rmd-slider-wrapper .rmd-slider-container,
    .rmd-slider-wrapper .rmd-slider-container .item  {
        width:100%;
        height: auto;
        overflow:visible;
    }  
    .rmd-slider-wrapper .rmd-slider-container .item > .slider-image {  
        position: relative !important;  
    }  
    .rmd-slider-wrapper .rmd-slider-container .item > .slider-overlay {
        width:100vw !important;  
    } 
 

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button { 
        padding-left: 30px; 
        padding-right: 30px;
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:before,
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:after { 
        display: none;
    } 

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button { 
        font-size: 1.3em;
    }
 
}
 

/* / Small Devices, Tablets /*/
@media only screen and (min-width : 768px) {
        
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container { 
        display: flex;
        align-items: center;  
    }


    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-content {  
        margin-top:80px;
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
        visibility: visible;
        padding-top: 0px; 
        padding-left: 50px;
        padding-right: 50px;
    } 
    

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.left {
        padding:0px 100px 0px 0px; 
    }  
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.center {
        padding:0px 10px; 
    } 
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.right {
        padding:0px 0px 0px 100px; 
    } 

    

    /* Fixed Image Responsiveness */
    .rmd-slider-wrapper .rmd-slider-container .carousel-inner {
        overflow: hidden;
    }
    .rmd-slider-wrapper .rmd-slider-container,
    .rmd-slider-wrapper .rmd-slider-container .item  {
        width:100%;
        height: auto;
        overflow:hidden;
    }  
    .rmd-slider-wrapper .rmd-slider-container .item > .slider-image {  
        position: static !important; 
        width:100% !important; 
        margin-left: 0px;
        left: 0;  
    }  
    .rmd-slider-wrapper .rmd-slider-container .item > .slider-overlay {
        width:100% !important; 
        margin-left: 0px;
        left: 0;  
    } 
    

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
        visibility: visible;
        padding-top: 0px; 
    }  
   
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-content {
        font-size: 1.8em; 
        padding: 0px 0px 0px;
    }  

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .sub-caption-content {
        font-size: 1.2em; 
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button-container {
        padding: 0px 0px 15px;
    }  
 
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:before {
        left: 20px; 
    }
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:after {
        right: 20px; 
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button { 
        font-size: 1.3em;
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:before,
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:after {  
        width:25px;
        display: inline-block;
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button { 
        padding-left: 60px; 
        padding-right: 60px;
    }

}


/*/ Medium Devices, Desktops /*/
@media only screen and (min-width : 992px) {
    
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.left {
        padding:0px 300px 0px 50px; 
    }  
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.center {
        padding:0px 10px; 
    } 
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption.right {
        padding:0px 50px 0px 300px; 
    } 


    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container {
        visibility: visible;
        padding-top: 0px; 
    } 

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-content { 
        padding: 0px 0px 0px;
        font-size: 2.3em; 
    }  

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .sub-caption-content {
        font-size: 1.4em; 
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button-container {
        padding: 0px 0px 15px;
    }  

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:before {
        left: 30px; 
    }
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:after {
        right: 30px; 
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button { 
        font-size: 1.7em;
    }

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:before,
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button:after {  
        width:50px;
        display: inline-block;
    }
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button { 
        padding-left: 100px; 
        padding-right: 100px;
    }
 
}


/*/ Large Devices, Wide Screens /*/
@media only screen and (min-width : 1200px) {
      
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-content { 
        padding: 0px 0px 0px;
        font-size: 3.2em; 
    }   
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .sub-caption-content {
        font-size: 1.4em; 
    }
    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button-container {
        padding: 0px 0px 20px;
    }  

    .rmd-slider-wrapper .rmd-slider-container .item .carousel-caption-container .carousel-caption .caption-button { 
        font-size: 2em;
    }

}   



/** Main Caption Style */